var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/documents/view/route.js")
R.c("server/chunks/[root-of-the-server]__0a0v7c_._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_065g2a7._.js")
R.c("server/chunks/node_modules_axios_lib_axios_0oczrh3.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_crypto-js_0l47m2f._.js")
R.c("server/chunks/_next-internal_server_app_api_documents_view_route_actions_0tmcffa.js")
R.m(467711)
module.exports=R.m(467711).exports
